/* Padding between header and article */
.com-content #sp-main-body { 
  padding: 20px 0; 
}

/* Font weight for mobile menu */
.offcanvas-menu .offcanvas-inner ul.menu>li {
    font-weight: 600;
}

/* Make entire text clickable for opening submenu on mobile menu 
body.ltr .offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>a>.menu-toggler, body.ltr .offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>.menu-separator>.menu-toggler {
    width: 100%;
    text-align: right;
} */

/* Disable login box on coming soon / closed page */
.coming-soon-login { 
  display: none !important;
  visibility: hidden !important;
  pointer-events: none !important;
}

/* Underline active menu choice on desktop menu */
li.sp-menu-item.current-item.active > a, li.sp-menu-item.sp-has-child.active > a {
  text-decoration: underline; 
 /* font-weight: 500;*/
}

/*
.offcanvas-menu .offcanvas-inner ul.menu > li a  {
  color: ##2ba84a !important;
}*/

/* Mobile submenu items */
.offcanvas-menu .offcanvas-inner ul.menu > li li a {
  color: #252525 !important; 
}

/* Fix the active color on mobile menu - First levels */
.offcanvas-menu .offcanvas-inner ul.menu > li.active > a {
  color: #2ba84a;
  text-decoration: underline;
} 

/* Fix the active color on mobile menu - Sub levels */
.offcanvas-menu .offcanvas-inner ul.menu > li li.active a {
  color: #2ba84a !important;
  text-decoration: underline;
} 
